EDIT - task #3978

Specimenview path: Compact representation of exactLocation
01/20/2014 05:16 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.18

Severity: normal

Description

Hallo Andreas,
Bei der Specimenanzeige gébe es glaube ich noch einige einfache Verbesserungsmdglichkeiten.

Das wichtigste finde ich die Anzeige von hierarchischen Daten. Diese fihren haufig zu sehr redundanten und unibersichtlichen
Daten.

Z.B. bei Exact Location, bekommen wir derzeit folgendes:

Exact location 28°1'30"N, 112°55'55.2"E (Google Earth)
Longitude 112.932°
Latitude 28.025°
Reference system Google Earth

Kénnte man es nicht bei der Anzeige der ersten Zeile belassen und nur auf Mausklick die nachste Stufe anzeigen. Jedenfalls Gberall
dort, wo die Uberschrift die wichtigsten Daten bereits enthélt. Collections sind glaube ich ein &hnlicher Fall.

Related issues:

Related to EDIT - feature request #3307: optionally reduce complexity in spec... Worksforme
Related to EDIT - task #8419: Harmonization of the different specimen represe... In Progress
Has duplicate EDIT - bug #7606: compact display of CDM Point data Duplicate
Copied to EDIT - task #9251: Specimenview path: better representation of Reco... New

Associated revisions

Revision 40f78baa - 10/13/2020 12:25 PM - Andreas Kohlbecker

ref #3978 PointBeanProcessor: sexagesimalstring without geospacial reference system

Revision 8cbcd5c2 - 10/13/2020 05:56 PM - Andreas Kohlbecker
ref #9249 ref #3978 harmonization of FieldUnit and Derivate DTOs:
® using pointDTO in all webservices

e cleaning up FieldUnitDTO and DerivateDTO
¢ using CollectionDTO on DerivateDTO

Revision 441f6¢f1 - 10/13/2020 05:57 PM - Andreas Kohlbecker

ref #9249 ref #3978 using compact collection and point representations in all specimen views, adapting tests

History

#1 - 10/09/2020 01:21 PM - Andreas Kohlbecker
- Tags set to specimens-view-path
- Description updated

- Private changed from Yes to No

#2 - 10/09/2020 01:22 PM - Andreas Kohlbecker

- Subject changed from improved specimen display to Specimenview path: improve diaply of RecordBasis and Location
#3 - 10/09/2020 01:24 PM - Andreas Kohlbecker

- Related to feature request #3307: optionally reduce complexity in specimen display added

#4 - 10/09/2020 01:25 PM - Andreas Kohlbecker

- Related to task #8419: Harmonization of the different specimen representations added

#5 - 10/12/2020 03:26 PM - Andreas Kohlbecker

- Subject changed from Specimenview path: improve diaply of RecordBasis and Location to Specimenview path: improve dispaly of RecordBasis and
Location

#6 - 10/12/2020 04:49 PM - Andreas Kohlbecker

- Subject changed from Specimenview path: improve dispaly of RecordBasis and Location to Specimenview path: improve display of RecordBasis
and Location

#7 - 10/13/2020 06:00 PM - Andreas Kohlbecker

- Copied to task #9251: Specimenview path: better representation of RecordBasis added

#8 - 10/13/2020 06:02 PM - Andreas Kohlbecker

- Subject changed from Specimenview path: improve display of RecordBasis and Location to Specimenview path: Compact representation of
exactLocation

- Description updated

- Status changed from New to Resolved

- Priority changed from New to Highest

- Target version changed from Alga Terra Migration to Release 5.18

- % Done changed from 0 to 50

#9 - 10/13/2020 06:02 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#10 - 10/13/2020 06:03 PM - Andreas Kohlbecker
- Has duplicate bug #7606: compact display of CDM Point data added
